a:link       { color: #339900}
a:active     { color: #009900; font-weight: bold }

.title-header {
	background-color: #3CF;
	font-weight: bold;
	color: #000000;
	font-style: normal;
	white-space: nowrap;
}
.body-style {
	background-color: #FFFFFF;
}

.item-Contents {
	vertical-align: top;
	text-indent: 4px;
	background-color: #FFFFFF;
}
.table-style {
	background-color: #006600;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	width: 90%;
}

.item-Date {
	font-weight: bold;
	text-transform: none;
	background-color: #FFFFFF;
	width: 10%;
	text-indent: 4px;
}
.item-softname {
	background-color: #FFFFFF;
	text-indent: 4px;
	width: 70%;
}
.item-softversion {
	background-color: #FFFFFF;
	text-indent: 4px;
}
.page-header {
	background-color: #FFF;
	border: medium inset #3CF;
	font-size: 18px;
	font-weight: bold;
	text-indent: 5px;
}
.item-download-version {
	background-color: #FFFFFF;
	text-indent: 2px;
	color: #000000;
	vertical-align: top;
}
.item-download-siteurl {
	background-color: #FFFFFF;
	text-indent: 2px;
	vertical-align: top;
}
.item-download-filesize {
	color: #000000;
	background-color: #FFFFFF;
	text-indent: 2px;
	vertical-align: top;
}
.item-download-filename {
	background-color: #FFFFFF;
	text-indent: 2px;
	color: #000000;
	vertical-align: top;
}
.table-download {
	background-color: #666666;
}

.item-download-version-header {
	background-color: #CCFF66;
	text-indent: 2px;
	color: #000000;
	vertical-align: top;
	font-weight: bold;
}
.item-download-filename-header {
	background-color: #CCFF66;
	text-indent: 2px;
	color: #000000;
	vertical-align: top;
	font-weight: bold;
}
.item-download-siteurl-header {
	background-color: #CCFF66;
	text-indent: 2px;
	vertical-align: top;
	font-weight: bold;
}
.item-download-filesize-header {
	color: #000000;
	background-color: #CCFF66;
	text-indent: 2px;
	vertical-align: top;
	font-weight: bold;
}
.item-Contents2 {

	background-color: #CCCCCC;
	vertical-align: top;
	text-indent: 4px;
}
.item-Contents3 {


	background-color: #FFCCFF;
	vertical-align: top;
	text-indent: 4px;
}
.item-Contents4 {
	background-color: #CCFFCC;
	vertical-align: top;
	text-indent: 4px;
}
.newString {
	color: #F00;
}
.caution {
	color: #F00;
}
.information {
	color: #00F;
}
